<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ramda</title>
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="style.css">

</head>

<body>
    <div class="container">
        <header class="header">
            <section class="hero">
                <div class="header-hero-logo">
                    <h1 class="hero-title">
                        <a href="#" class="header-title">
                            <span class="hero-title-color-basic ">Ra</span><span class="hero-title-color-secondary">mda.js</span>
                        </a>
                    </h1>
                </div>
            </section>

            <section class="header-hero">
                <ul class="header-hero-list">
                    <li class="header-hero-item">
                        <a href="#" class="header-hero-link">Functional Programming</a>
                    </li>
                    <li class="header-hero-item">
                        <a href="#" class="header-hero-link">Ramda</a>
                    </li>
                    <li class="header-hero-item">
                        <a href="#" class="header-hero-link">Fantasy Land Spec</a>
                    </li>
                    <li class="header-hero-item">
                        <a href="#" class="header-hero-link">Node.js for all</a>
                    </li>
                </ul>
            </section>

        </header>
        <menu class="menu-block">
            <aside class="aside-block">
                <section class="aside-left">
                    <div class="aside-container">
                        <ul class="aside-list">
                            <li class="aside-item">
                                <a href="#" class="aside-link">Ramda</a>
                            </li>
                            <li class="aside-item">
                                <a href="#" class="aside-link">Why Ramda?</a>
                            </li>
                            <li class="aside-item">
                                <a href="#" class="aside-link">What's Different?</a>
                            </li>
                            <li class="aside-item">
                                <a href="#" class="aside-link">Introductions</a>
                            </li>
                            <li class="aside-item">
                                <a href="#" class="aside-link">Philosophy</a>
                            </li>
                        </ul>
                    </div>
                </section>
            </aside>
            <main class="main-block">
                <section class="main-right">
                    <div class="main-right-description">
                        <img src="./images/ramda.png" alt="image" class="main-right-image">
                        <p class="main-right-description-text">Lorem ipsum — класичний варіант умовного беззмістовного
                            тексту, що вставляється в макет сторінки<br>(у сленгу дизайнерів такий текст називається
                            «рибою»). Lorem ipsum — це перекручений уривок з<br> філософського трактату Цицерона «Про
                            межі добра і зла», написаного в 45 році до нашої ери латиною.<br> З точки зору зручності
                            сприйняття друкованих текстів Lorem ipsum показує, що латинська графіка<br> найслушніше
                            пристосовується для написання саме творів латинською мовою (тут враховується<br> частота
                            вживання символів з виносними елементами, таких як g, l, h, p).
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt
                                ut labore et dolore<br> magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation
                                ullamco laboris nisi ut aliquip ex ea<br> commodo consequat. Duis aute irure dolor in
                                reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla<br> pariatur.
                                Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                                mollit anim id est<br> laborum.</p>
                        </p>
                    </div>
                </section>
            </main>
        </menu>

        <footer class="footer-block">
                    <ul class="footer-list">
                        <li class="footer-item">
                            <a href="#" class="footer-link">Ramda</a>
                        </li>
                        <li class="footer-item">
                            <a href="#" class="footer-link">Why Ramda?</a>
                        </li>
                        <li class="footer-item">
                            <a href="#" class="footer-link">What's Different?</a>
                        </li>
                        <li class="footer-item">
                            <a href="#" class="footer-link">Introductions</a>
                        </li>
                        <li class="footer-item">
                            <a href="#" class="footer-link">Philosophy</a>
                        </li>
                    </ul>
                        <p class="footer-text-child">Copyright © 2018</p>

    </footer>
</div>
</body>

</html>